@font-face {
    font-family: OpenSansHebrew-Regular; 
    src: url(../betedo_fonts/OpenSansHebrew-Regular.ttf); 
}
@media screen and (min-width: 320px) and (max-width: 768px){

	.container-own-size {
		padding-right: 2rem !important;
		padding-left: 2rem !important;
	}
	.lobby-section-bottom > div {
		width: 9.063rem!important;
		margin: 0 0.315rem!important;
		margin-bottom: .62rem !important;
	}
	.lobby-section-bottom {
		margin-top: 3.1875rem !important;
	}
	.lobby-section-bottom,
	.products_container_ {
		justify-content: center;
	}
/*#menu-services_sub_menu li a {
    color: #4F4D4D;
    font-size: 1rem;
    font-family: OpenSansHebrew-Regular;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 22px;
    box-sizing: border-box;
    border-left: 1px solid #CCC;
}
#menu-services_sub_menu li:last-child a{
	border:none;
}*/

}
/*.right_padding {*/
	/*padding-right: 8rem;*/
/*}*/
#menu-services_sub_menu {
	margin-top: 12px;
}
#menu-services_sub_menu li {
	display: inline-flex;
}
#menu-services_sub_menu li a {
	color: #4F4D4D;
	font-size: 1rem;
	font-family: OpenSansHebrew-Regular;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
}
#menu-services_sub_menu li a:hover {
	cursor: pointer;
	text-decoration: none;
}
.lobby-section-first {
	padding-top: 3.75rem;
	margin-top: 120px; 
	min-height: 712px;
	color: #FFF;
}
.lobby-section-bottom > div {
	width: 13.94rem;
	margin: 0 0.31rem;
	margin-bottom: .62rem
}
.lobby-section-bottom > div:first-child {
	/*margin-right: 0;*/
}
.container-own-size_rudic {
	padding-right: 7.81rem;
	padding-left: 7.20rem;
}
.container-own-size {
	padding-right: 7.81rem;
	padding-left: 7.20rem;
	/*padding-left: 7.81rem;*/
}
.lobby-section-first .lobby-section-top-header {
	font-family: OpenSansHebrew-ExtraBold;
font-size: 50px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 50px;
width: 491.7px;
height: 100px;
margin-bottom: 12px;
margin-top: 60px;
}
.lobby-section-first .lobby-section-top-desc {
	font-family: OpenSansHebrew-Bold;
font-size: 16px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 22px;
}
.lobby-section-top-form {
	text-align: right;
}
.lobby-section-top-form .email-field {
	width: 225px;
	height: 36px;
	border: 1px solid #FFFFFF;
	background-color: transparent;
		color: #fff;
		padding-left: 0.5rem;

}
.lobby-section-top-form .form-first-top {
	display: inline-flex;
    flex-direction: row-reverse;
    margin-bottom: 7px;
    margin-top: 7px;
}
.send-from-banner {
	width: 100px;
	height: 36px;
	background-color: #e40d1e;
	color: #fff;
}
.lobby-section-top-form form input[type=checkbox] {
	display: block;
	width: 15px;
	height: 15px;
	margin-left: 5px;
	-webkit-appearance: checkbox !important;
	-moz-appearance: checkbox;
	appearance: checkbox;
}
.lobby-section-top-form .wpcf7-list-item.first.last {
	display: inline-flex;
}
.lobby-section-top-form .wpcf7-list-item-label {
	font-family: OpenSansHebrew-Regular;
font-size: 13px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 16px;
width: 320px;
margin-bottom: 15px;
}
.lobby-section-top-form-after a {
	font-family: OpenSansHebrew-Regular;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 22px;
text-decoration: none;
cursor: pointer;
}
.lobby-section-top-form-after a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #FFFFFF;	
}
.lobby-section-second {
	margin-top: 32px;
}
.lobby-section-second .title {
	margin-bottom: 10px;
}
.lobby-section-bottom {
	margin-top: 13.1875rem;
}
.lobby-section-bottom .banner-item {
	background: #e50e1e;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: column;
	padding-top: 35px;
	padding-bottom: 23px;
	height: 145px;
	/*margin-left: 0.4rem;*/
	text-align: center;
}
.lobby-section-bottom .banner-item img {
	padding-bottom: 17.6px;
}
.lobby-section-second .club-store-items .club-store-item {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border: 1px solid #979797;
	padding: 0px;
	width: 96%;
}
.lobby-section-second .club-store-items .club-store-item a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.lobby-section-second .club-store-items .club-store-item a img {
	width: 108px;
	height: 108px;
	margin-top: 7px;
}
.lobby-section-second .club-store-items .club-store-item a div {
	margin-top: 6px;
	margin-bottom: 4px;
	font-family: OpenSansHebrew-Regular;
	font-size: 14px;
	color: #808080;
		opacity: 0.55;
	letter-spacing: 0;
	line-height: 20px;

}
.lobby-section-second .club-store-items .club-store-item a div {

}
.lobby-section-third {
	margin-top: 40px;
	margin-bottom: 40.6px;
}
.lobby-section-third .title {
	margin-bottom: 10px;
}
.lobby-section-third .important-updates-items .important-update {
	background: #95A5A6;
	display: inline-flex;
	flex-direction: column;
	margin-left: 0.4rem;
	padding: 1.06rem 0.69rem 1.04rem 1rem;
}
.important-updates-items .important-update .important-update-head {
	font-family: OpenSansHebrew-Regular;
font-size: 22px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 26px;
/*padding: 17px 11px 11px 35px;*/
}
.important-updates-items .important-update .important-update-desc {
	font-family: OpenSansHebrew-Regular;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 20px;
	margin-top: 0.69rem;
	margin-bottom: 1.25rem;
	padding-left: 1rem;
/*padding: 0px 11px 20px 75px;*/
}
.important-updatea {
	padding: 5px 0 ;
}
.important-updates-items .important-update .important-update-author {
	font-family: OpenSansHebrew-Bold;
font-size: 14px;
color: #FFFFFF;
letter-spacing: 0;
line-height: 20px;
/*padding: 0px 11px 20px 75px;*/
}
.lobby-section-4th {
	padding: 37px 0px;
	background: #E5E5E5;
}
.lobby-section-4th .facebook-items .facebook-item {
	background: #fff;
	height: 337px;
	display: inline-flex;
	flex-direction: column;
	margin-left: 0.4rem;
}
.padding-0 {
	padding: 0px;
}
.lobby-section-4th .facebook-item img {
	width: 100%;
	height: 151px;
}
.pre-footer {
	margin-top: 29px;
	text-align: center;
}
.pre-footer .pre-footer-head {
	font-family: OpenSansHebrew-Regular;
font-size: 16px;
color: #000000;
letter-spacing: 0;
line-height: 30px;
margin-bottom: 7px;	
}
.pre-footer .pre-footer-desc {
	margin-bottom: 10px;
	display: inline-flex;
    flex-direction: row-reverse;
}
.pre-footer .pre-footer-desc div {
	font-family: OpenSansHebrew-Regular;
font-size: 24px;
color: #000000;
letter-spacing: 0;
line-height: 30px;
}
.pre-footer .pre-footer-desc div:first-child {
	margin-right: 25px;
}

/** Service effort **/
.page-link-effort a:last-child {
	margin-right: 1rem;
}
.page-link-effort a:hover,
.page-link-effort a,
.page-link-effort a:visited {
	text-decoration: none;
	cursor: pointer;
	color: #4F4D4D;
	letter-spacing: 0;
line-height: 20px;
font-weight: bold;
}